name: bundler-leak
summary: Memory leaks verification for Bundler
description: bundler-leak provides memory leak verification for Bundled apps.
license: GPL-3.0+
authors: Ombulabs
email: hello@ombulabs.com
homepage: https://github.com/rubymem/bundler-leak#readme

required_ruby_version: ">= 1.9.3"
required_rubygems_version: ">= 1.8.0"

dependencies:
  thor: ">= 0.18, < 2"
  bundler:  ">= 1.2.0, < 3"

development_dependencies:
  byebug: "~> 11.1"